Subject: Re: [bug#27477] [PATCH] gnu: acl: Enable tests.
From: Leo Famulari <[email-masked]>
To: Kei Kebreau <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked]
Date: Sat, 4 Nov 2017 10:52:33 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Sep 14, 2017 at 09:46:33AM -0400, Kei Kebreau wrote:
> [email-masked] (Ludovic Courtès) writes:
> 
> > Kei Kebreau <[email-masked]> skribis:
> >
> >> Leo Famulari <[email-masked]> writes:
> >>
> >>> On Sat, Jun 24, 2017 at 02:06:06PM -0400, Kei Kebreau wrote:
> >>>> * gnu/packages/acl.scm (acl)[arguments]: Enable tests. Add
> >>>> 'patch-tests' phase.
> >>>
> >>> Great!
> >>>
> >>> But we'll probably need to wait for the next core-updates cycle. I've
> >>> applied to locally to a core-updates-next branch but it would be great
> >>> if you kept it around for the next cycle :)
> >>
> >> Cool. I'll hold on to the patch!
> >
> > Now is the time to try the patch on ‘core-updates’!
> >
> > Ludo’.
> 
> Aw, I missed this becuase of my email migration. I'll catch it next time
> as long as this message makes it to [email-masked] instead of
> [email-masked].
> 
> Thanks in advance.

I amended this patch to apply and pushed it as
2d433b5363fecba0d63caa1844c937dec4ccc23b.